﻿#breadcrumb
{
	position: relative;
	float: none;
	width: 700px;
	
	padding-bottom:20px;
}

#breadcrumb dl
{
	margin: 0;
	
}

#breadcrumb dt
{
	float: left;
	margin-right: 15px;
	font-style: italic;
}

#breadcrumb dd
{
	float: none;
	margin: -3px 15px 0 0;
	padding: 0;
}


.coreBreadcrumbMenu{
	display:table;
	padding-top:5px;
	padding-bottom:5px;
		
	margin-top:5px;
}

.coreBreadcrumbMenu ul.coreBreadcrumbMenulist li>a:hover{
 text-decoration:none;	

}

.coreBreadcrumbMenu ul {
display:block;
  
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

.coreBreadcrumbMenu ul li {
   list-style-type:none;
    	list-style-image:none;
	list-style-position:outside;
		display:block;
	float:left;
	padding-left:5px;
}
